Loading...
Searching...
No Matches
Halide::Internal::CodeGen_LLVM::AllEnabledMask Struct Reference

Type indicating mask to use is all true – all lanes enabled. More...

`#include <CodeGen_LLVM.h>`

## Detailed Description

Type indicating mask to use is all true – all lanes enabled.

Definition at line 637 of file CodeGen_LLVM.h.

The documentation for this struct was generated from the following file:

- src/CodeGen_LLVM.h